|  | Home | Documentation | soap_mq_queue Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
soap_mq_queue Struct Reference

Message queue. More...

`#include <mq.h>`

Collaboration diagram for soap_mq_queue:
[legend]

## Public Attributes

struct soap_mq_msg * | head
struct soap_mq_msg * | tail

## Detailed Description

Message queue.

## Member Data Documentation

## ◆ head

struct soap_mq_msg* soap_mq_queue::head

## ◆ tail

struct soap_mq_msg * soap_mq_queue::tail

The documentation for this struct was generated from the following file:

- mq.h